RubyGems Navigation menu

ruby-next-core 0.11.1

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Versions:

  1. 0.12.0 - January 12, 2021 (54.5 KB)
  2. 0.11.1 - December 28, 2020 (52 KB)
  3. 0.11.0 - December 24, 2020 (51.5 KB)
  4. 0.10.5 - October 13, 2020 (51.5 KB)
  5. 0.10.4 - October 09, 2020 (51 KB)
Show all versions (23 total)

Development Dependencies (2):

  • ruby-next-parser >= 3.0.0.3
  • unparser >= 0.5.6, < 0.6.0
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    aeb5de51164da9cd2e9362272ae953f3ffff1f98b7e92098adec7bb02860ee5a

    Total downloads 1,141,238

    For this version 36,823

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: